View Issue Details

IDProjectCategoryView StatusLast Update
0003608Far ManagerSetAttrpublic2018-05-31 00:27
ReporterCyBearAssigned ToDrKnS 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Platformx64OSWindowsOS Version7
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0003608: 3.0.5214 x86 - смена атрибутов сбрасывает у ДД.ММ.ГГГГ год в 2000
DescriptionЗдравствуйте.

С недавних патчей заметил такую ошибку, что если в 3.0.5214 x86 необходимо изменить файловые атрибуты у выделенных групп на файлах/каталогах, то при этом у них почему-то сбрасывается год на 2000.

Повторяется всегда.

Если изменять файловые атрибуты по одному файлу/каталогу, то ошибка не воспроизводится.

Вложением скриншоты - группа каталогов и файлов, выделяем их, меняем файловые атрибуты, видим что у даты обнуляется год до 2000.

Ранее, до 52** этой ошибки не было, пожалуйста, посмотрите в чём причина.

Спасибо.
TagsNo tags attached.
Build5215

Activities

CyBear

2018-05-17 07:18

reporter  

05.png (6,206 bytes)
05.png (6,206 bytes)
01.png (23,825 bytes)
01.png (23,825 bytes)
04.png (23,613 bytes)
04.png (23,613 bytes)
03.png (37,816 bytes)
03.png (37,816 bytes)
02.png (22,694 bytes)
02.png (22,694 bytes)

shmuel

2018-05-17 10:14

developer   bugnote:0016119

Похоже на это:
changelog wrote

w17 04.05.2018 15:40:01 +0300 - build 5205
1. с форума: креш при парсинге даты из пробелов, если сепаратор даты тоже пробел.

DrKnS

2018-05-18 00:04

administrator   bugnote:0016121

5215.

Issue History

Date Modified Username Field Change
2018-05-17 07:18 CyBear New Issue
2018-05-17 07:18 CyBear File Added: 01.png
2018-05-17 07:18 CyBear File Added: 02.png
2018-05-17 07:18 CyBear File Added: 03.png
2018-05-17 07:18 CyBear File Added: 04.png
2018-05-17 07:18 CyBear File Added: 05.png
2018-05-17 10:14 shmuel Note Added: 0016119
2018-05-18 00:04 DrKnS Assigned To => DrKnS
2018-05-18 00:04 DrKnS Status new => feedback
2018-05-18 00:04 DrKnS Note Added: 0016121
2018-05-31 00:27 DrKnS Status feedback => closed
2018-05-31 00:27 DrKnS Resolution open => fixed
2018-05-31 00:27 DrKnS Fixed in Version => 3.0
2018-05-31 00:27 DrKnS Build => 5215